/** AULib cusotmizations for some global styles **/
.au_nav_container .dropdown-toggle {font-size: 16px; font-weight: bold;}
.pre_nav_container .content_container li {margin-left: 1em;}

/** widgets **/

.primary-orange {color: #dd550c;}
.secondary-orange {color: #f68026;}
.primary-blue {color: #03244d;}
.secondary-blue {color: #496e9c;}

/** footer **/
footer a {color: #b4cef1;}

#social-media p {text-align: center;}
#social-media img {padding: 5px;}



/** LibChat **/
#lcs_slide_out-8542 {top: 220px;}
html.smaller #lcs_slide_out-8542 {top: 128px;}

/** Articles and Databases by Title and by Subject **/
img.about-img {margin-right: 1em;}

.access-restriction {
  padding: 0.5em;
  border-radius: 10px;
  background-color: #cccccc;  
}

.clearPadding {
    padding-left: 0;
    margin-left: 0;
}

/** Services page **/
.overflow-100 {height: 125px;
    overflow: hidden;
    padding: 10px;
}
.overflow-100 h2.h4 {padding-top:0px;font-size:16px;}
.overflow-100 {font-size:12px;}
.thumbnail {margin-right:10px;margin-bottom:0px;}

.page_content ul {
    margin-bottom: 1em;
}

/** Dept Widgets **/
.dept-widget {
    box-shadow: 1px 1px 5px #cccccc;
    padding: 1em;
    margin-bottom: 1em;
    background-color: #ffffff;
}
.dept-widget .widget-title {
  font-size: 12pt;   
}
.dept-widget .hours-map {
  float: right;   
}

.sidebar-nav {
    box-shadow: 1px 1px 5px #cccccc;
    background-color: #ffffff;
}
